<div class="col-md-6 feed-wrapper">
    <% @games.reverse_each do |game| %>
    <div class="col-md-12 event">
        <div class="event-sport col-md-12">
            <h5><%= game.sport %></h5>
        </div>
        <div class="event-time-place col-md-12">
            <div class="event-date"><%= game.date %> в <%= game.time_start %><sup>2 часа</sup></div>
            <div class="event-place">пос. Котовского &mdash; <a><%= game.place %> </a> </div>           
        </div>
        
        <div class="highlight event-price col-md-12 no-padding">
           <div class="event-price col-md-5">
                <strong><%= game.price_total %></strong> грн/чел
            </div>
            <div class="event-people col-md-5">
                Идут <strong><%= game.number_of_players %></strong> человек
            </div>
        </div>
        
    </div>
    <% end %>
</div> 
<div class="col-md-6 no-padding full-height game">
   <%= render 'map' %>
</div>    

